RubyGems Navigation menu

chelsea 0.0.32

Audit Ruby package dependencies for security vulnerabilities.

Versions:

  1. 0.0.32 - April 14, 2021 (74 KB)
  2. 0.0.31 - April 14, 2021 (74 KB)
  3. 0.0.30 - April 14, 2021 (74 KB)
  4. 0.0.29 - April 13, 2021 (74 KB)
  5. 0.0.28 - January 29, 2021 (72 KB)
Show all versions (32 total)

Runtime Dependencies (8):

  • bundler >= 1.2.0, < 3
  • ox ~> 2.13.2
  • pastel ~> 0.7.2
  • rest-client ~> 2.0.2
  • slop ~> 4.8.1
  • tty-font ~> 0.5.0
  • tty-spinner ~> 0.9.3
  • tty-table ~> 0.11.0
  • Development Dependencies (5):

  • byebug ~> 11.1.2
  • rake ~> 12.3
  • rspec ~> 3.0
  • rspec_junit_formatter ~> 0.4.1
  • webmock ~> 3.8.3
  • Owners:

    Pushed by:

    Authors:

    • Allister Beharry

    SHA 256 checksum:

    3da251880e12d0a80b180209e5f78dd6c1b34b888c0d23fb21734859cb9f24cf

    Total downloads 13,330

    For this version 418

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.6.6

    Links: